#! /bin/sh
#
# /opt/etc/init.d/S22open-vm-tools.sh
#

case "$1" in
    start)
        echo "Starting VMWare Tools:"
        /opt/bin/vmtoolsd --background /var/run/vmtoolsd.pid
    ;;
    reconfig)
        true
    ;;
    stop)
        echo "Shutting down VMWare Tools:"
        true
    ;;
    *)
        echo "Usage: $0 {start|stop|reconfig}"
        exit 1
esac

exit 0
